Package wx :: Package lib :: Package ogl :: Class ShapeTextLine

[frames | no frames]

## Type ShapeTextLine

    object --+
             |
            ShapeTextLine

Method Summary
| `__init__(self, the_x, the_y, the_line)`
| `GetText(self)`
| `GetX(self)`
| `GetY(self)`
| `SetText(self, text)`
| `SetX(self, x)`
| `SetY(self, y)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:44 2007 | http://epydoc.sf.net